Debian Bug report logs - #667080
pan: FTBFS[kfreebsd-amd64]: testsuite failure

version graph

Package: src:pan; Maintainer for src:pan is Dominique Dumont <dod@debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Tue, 3 Apr 2012 21:33:02 UTC

Severity: serious

Tags: sid, wheezy

Found in version pan/0.135-3

Fixed in version pan/0.136-1

Done: Dominique Dumont <dod@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=673486

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Dominique Dumont <dod@debian.org>:
Bug#667080; Package src:pan. (Tue, 03 Apr 2012 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Dominique Dumont <dod@debian.org>. (Tue, 03 Apr 2012 21:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: pan: FTBFS[kfreebsd-amd64]: testsuite failure
Date: Tue, 03 Apr 2012 23:30:48 +0200
Package: src:pan
Version: 0.135-3
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

PASS test #24 (xref-test.cc, 110)
FAIL test #25 (xref-test.cc, 111) "number==10033 || number==107169"
FAIL: xref-test
====================================================================
1 of 2 tests failed
Please report to http://bugzilla.gnome.org/enter_bug.cgi?product=Pan
====================================================================

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=pan&arch=kfreebsd-amd64&ver=0.135-3&stamp=1333444712

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Set Bug forwarded-to-address to 'https://bugzilla.gnome.org/show_bug.cgi?id=673486'. Request was from Dominique Dumont <dod@debian.org> to control@bugs.debian.org. (Wed, 04 Apr 2012 09:45:02 GMT) Full text and rfc822 format available.

Reply sent to Dominique Dumont <dod@debian.org>:
You have taken responsibility. (Sat, 14 Apr 2012 10:52:11 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Sat, 14 Apr 2012 10:52:18 GMT) Full text and rfc822 format available.

Message #12 received at 667080-close@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dod@debian.org>
To: 667080-close@bugs.debian.org
Subject: Bug#667080: fixed in pan 0.136-1
Date: Sat, 14 Apr 2012 10:47:59 +0000
Source: pan
Source-Version: 0.136-1

We believe that the bug you reported is fixed in the latest version of
pan, which is due to be installed in the Debian FTP archive:

pan_0.136-1.debian.tar.gz
  to main/p/pan/pan_0.136-1.debian.tar.gz
pan_0.136-1.dsc
  to main/p/pan/pan_0.136-1.dsc
pan_0.136-1_amd64.deb
  to main/p/pan/pan_0.136-1_amd64.deb
pan_0.136.orig.tar.bz2
  to main/p/pan/pan_0.136.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominique Dumont <dod@debian.org> (supplier of updated pan package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 14 Apr 2012 11:44:57 +0200
Source: pan
Binary: pan
Architecture: source amd64
Version: 0.136-1
Distribution: unstable
Urgency: low
Maintainer: Dominique Dumont <dod@debian.org>
Changed-By: Dominique Dumont <dod@debian.org>
Description: 
 pan        - newsreader based on GTK2, which looks like Forte Agent
Closes: 667080
Changes: 
 pan (0.136-1) unstable; urgency=low
 .
   * new upstream version:
     - upstream removed the test that failed in kfree-bsd (Closes: #667080)
   * refreshed rm-windows-mac-entries patch
   - removed obsoletes patches (add-missing-pot-file glib-single-include.patch)
   - removed TODO from docs: no longer provided by upstream
   * copyright: updated for new upstreams files and copyright
   * debian/rules:
     + added override_dh_auto_configure to enable optional features
   + debian/control: depends on said optional features: libgnutls-dev
     libnotify-dev  libgnome-keyring-dev and libdbus-1-dev
   + added debian NEWS to warn users about changes in the way
     passwords are stored and potential issues
Checksums-Sha1: 
 ea97edc730b4168e77effe06b44c450610dadf4c 1928 pan_0.136-1.dsc
 05c5b3577ea7445d74b0be0ec91dfabe18c6717f 1509412 pan_0.136.orig.tar.bz2
 4065228faf9b80bbf2de221a5f338b863b952ac3 16973 pan_0.136-1.debian.tar.gz
 9eb32c2e7547952c3a1de96d2a72c33b7b59bc5b 1369820 pan_0.136-1_amd64.deb
Checksums-Sha256: 
 db11684b8f88f5393377f16fe74c003327a1753481cba6a475f3159d520aacbb 1928 pan_0.136-1.dsc
 9bca461434bb99bd497a70413f43cb3ffec0299846dcd11d389d23e888af4225 1509412 pan_0.136.orig.tar.bz2
 6c44c4b606fcd6a0cddab3706f238cdafe27b20c9038754a3d49a681b816ca22 16973 pan_0.136-1.debian.tar.gz
 c243faf7af2a3af97bb11f65e536b6251aa96e3c00887dfc5daef4c539e1226e 1369820 pan_0.136-1_amd64.deb
Files: 
 9e5de6333c75326bde91c37091701f4e 1928 news optional pan_0.136-1.dsc
 4b7f1f345797e44fe9c58f9c4480fa79 1509412 news optional pan_0.136.orig.tar.bz2
 4e612b6e506532a91f02d41322d199d0 16973 news optional pan_0.136-1.debian.tar.gz
 f8ca1693d3ad8aca5219fd98d0f2ac06 1369820 news optional pan_0.136-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJPiVABAAoJEMMfT9lJqytsAFoP/0AG1kQy58wbURBHueXQ6rq8
/m9ZU+BswOnEAcDUXnPNpE0cb3qLlkzIlj1rrw7cQ2vSdNy2fxAyfspAX3C1hgr9
EUuos7QWqjeyeZPSlORg0dedYKocWEuHSIpjWiNaGR7C1lih3ETqjhGZfrlpz/Jp
0SOS+DeN/DLwu/ZRyL3E8jAZA7gk5C+z2cn7BcLCC2NvV00pkD6WtTsSxK7mnjus
popPtteXYiMIhmaVwQWIZqmOcXS/JH1qOa0MdGjuUSqz/Ry+pwoG1zHoAtnzDBLc
PydKalss7jOCBNwEY01+Irmx5CCwtm/GZmm8Rsoa/6C2E0n2uQtZaXnCdA543C9+
+f5Somcvx/JZ3NvP1iZmOt3qH6LP4T8YeAvnx+3COwVzMTu4T5p5+oQaFpS+3ohI
ijfd/uPIRy7Xe8Ukd+2SXtJ09Fi7PhFXeeSrmgMjZp3xFRJwwPabX5dMl79Sg+tO
U4EeSnGlIIxs/kTSc9VeLzQmHliR3zs9RSNVlaUYkgJBTPh4savzpAYY3lBsKpwS
gOofTGinxrdgoQwDAdDdwe8RJR5mbuTMkaAVi0q8dsDOKUkw4UHoQ7CPj8zSLF9K
KkbgUyFTziXxT6Tw8f/Vp/rjHMRM82ble8mcV64kdthAOugJ4gswRH2h76ZkdjtG
Qv2+Z/R9QP55xc37E94w
=SVx1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Jun 2012 07:47:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:56:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.